org.eclipse.emf.compare.rcp.ui.mergeviewer

## Interface ICompareColor.Provider

All Known Implementing Classes:
  AbstractTreeContentMergeViewer, EMFCompareContentMergeViewer, TableContentMergeViewer, TreeContentMergeViewer

Enclosing interface:
  ICompareColor

    public static interface ICompareColor.Provider

A provider of ICompareColor.

Since:
  4.0

### Method Summary

All Methods Instance Methods Abstract Methods
`ICompareColor` `getCompareColor()` Returns the ICompareColor.

### Method Detail

#### getCompareColor

    ICompareColor getCompareColor()

Returns the ICompareColor.

Returns:
  the ICompareColor.